@charset "utf-8";

#detail #contents {
}
#detail #contents .left {
	width: 300px;
}
#detail #contents .right {
	width: 600px;
}

#detail #contents .release {
	text-align: center;
	padding: 25px 0 20px 0;
}

#detail #contents .btnarea {
	width: 300px;
	overflow: hidden;
}
#detail #contents .btnarea .btn_detail {
	float: left;
	width: 135px;
	height: 30px;
	padding: 5px;
	background: url(../img/common/black40.png) repeat 0 0;
}

#detail #contents .btn_comment a {
	display: block;
	width: 219px;
	height: 27px;
	overflow: hidden;
	text-indent: -9999px;
	float: right;
	background: url(../img/detail/btn_comment.png) no-repeat 0 0;
}
#detail #contents .btn_comment a:hover {
	background: url(../img/detail/btn_comment.png) no-repeat 0 -26px;
}

#detail #contents .btnarea .btn_detail a {
	display: block;
	width: 135px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/detail/btn_detail.png) no-repeat 0 0;
}
#detail #contents .btnarea .btn_detail a:hover {
	background: url(../img/detail/btn_detail.png) no-repeat 0 -30px;
}
#detail #contents .btnarea .btn_shop {
	float: right;
	width: 135px;
	height: 30px;
	padding: 5px;
	background: url(../img/common/black40.png) repeat 0 0;
}
#detail #contents .btnarea .btn_shop a {
	display: block;
	width: 135px;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/detail/btn_shop.png) no-repeat 0 0;
}
#detail #contents .btnarea .btn_shop a:hover {
	background: url(../img/detail/btn_shop.png) no-repeat 0 -30px;
}

#detail #contents .btn_special {
	width: 290px;
	height: 60px;
	padding: 5px;
	background: url(../img/common/black40.png) repeat 0 0;
}
#detail #contents .btn_special a {
	display: block;
	width: 290px;
	height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/detail/btn_special.png) no-repeat 0 0;
}
#detail #contents .btn_special a:hover {
	background: url(../img/detail/btn_special.png) no-repeat 0 -60px;
}

#detail #contents h4 span {
	display: block;
	width: 500px;
}

#detail #contents .remastering {
	width: 470px;
	margin: 0 auto 10px auto;
	background: url(../img/detail/i_arrow.png) no-repeat center center;
}
#detail #contents .remastering .before {
	float: left;
	width: 215px;
}
#detail #contents .remastering .after {
	float: right;
	width: 215px;
}